{
  "version":"0.1",
  "root_folder":"%filefolder%",
  "run_context":"sub",
  "name":"Bootloader build",
  "actions":[
    {
      "action":"run_submodule",
      "args":{
        "file_variables":false,
        "file":"src/keycard.json",
        "wait":true,
        "block_if_fail":true
      }
    },
    {
      "action":"run_submodule_if",
      "args":{
        "condition":{
          "condition_variables":false,
          "condition":"folder_not_exists",
          "condition_args_variables":true,
          "condition_args":[
            "%rootcallerfolder%/$EDK2_DIR$"
          ]
        },
        "file_variables":false,
        "file":"edk2.json",
        "wait":true,
        "block_if_fail":true
      }
    },
    {
      "action":"run_submodule",
      "args":{
        "file_variables":false,
        "file":"blastproof.json",
        "wait":true,
        "block_if_fail":true
      }
    }
  ]
}
